APP_NAME = HoloLake Code Channel · Enterprise
RUN_USER = guanghu
RUN_MODE = prod

[database]
DB_TYPE = sqlite3
PATH = /var/lib/guanghu-enterprise-code-channel/candidates/hlcc-v16.0.1/data/hlcc.db

[repository]
ROOT = /var/lib/guanghu-enterprise-code-channel/candidates/hlcc-v16.0.1/data/repositories

[server]
DOMAIN = 127.0.0.1
HTTP_ADDR = 127.0.0.1
HTTP_PORT = 3340
ROOT_URL = http://127.0.0.1:3340/
DISABLE_SSH = true
LFS_START_SERVER = true
OFFLINE_MODE = true

[service]
DISABLE_REGISTRATION = true
REQUIRE_SIGNIN_VIEW = true

[security]
INSTALL_LOCK = true

[actions]
ENABLED = false

[mirror]
ENABLED = false

[cron.update_checker]
ENABLED = false
